
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_2_page4 .stacks_left {
	width:200px;
}

#stacks_in_2_page4 .stacks_row {
	width:600px;
}
#stacks_in_2_page4 {
	margin:  8px;
	padding:  1px;
}

#stacks_in_9_page4 {
	padding:  4px;
}

#stacks_in_11_page4 {
	padding:  4px;
}

#stacks_in_13_page4 {
	padding:  4px;
}

#stacks_in_15_page4 {
	padding:  4px;
}

#stacks_in_25_page4 {
	padding:  4px;
}

#stacks_in_27_page4 {
	padding:  4px;
}

#stacks_in_29_page4 {
	padding:  4px;
}

#stacks_in_31_page4 {
	padding:  4px;
}
